{
  "description": "Twisted is an event-based framework for internet applications, supporting\nPython 2.7 and Python 3.3+. It includes modules for many different purposes.\n", 
  "dev_url": "https://github.com/twisted/twisted", 
  "doc_url": "http://twistedmatrix.com/documents/current/", 
  "home": "http://twistedmatrix.com/", 
  "license": "MIT", 
  "summary": "Event-driven networking engine"
}